@media only screen and (min-width: 240px) {

    html {

        font-size:75%;

    }

}

@media only screen and (min-width: 320px) {

    html {

        font-size:75%

		

    }

}

@media only screen and (min-width: 360px) {

    html {

        font-size: 84.375%

    }

}

@media only screen and (min-width: 480px) {

    html {

        font-size: 112.5%;

}

}















.bg_good{

	background-color: #FFFFFF;

}











.bt_title{

	text-align: center;

	margin: 2rem 0;

}

.bt_title h2{

	color: #ff3411;

}

.bt_title div{

	font-size: 0.8rem;

}

.introduce_box{

	display: flex;

	width: 92%;

	margin: 0 auto;

}	

.ck_box{

width: 100%;

}

.jx_zypx{

	margin-left: 2%;

	text-indent: 2em;

	text-align: justify;

}

#zxanniu_box {

    height: 3rem;

    line-height: 3rem;

    background: linear-gradient(to bottom right,#ff8c05, #ff3412);

    font-size: 1.3rem;

    color: #FFFFFF;

    letter-spacing: 0.25rem;

    border-radius: 2rem;

    box-shadow: 0.1rem 0.1rem 0.1rem #df6581;

    width: 60%;

    margin-left: 20%;

    text-align: center;

    margin: 2rem auto;

}
#zxanniu_box a{
 color: #FFFFFF;

}

.zj_honunt ul li{

	background-color: #ff7405;

	width: 95%;

	margin: 0 auto;

	display: flex;

	padding:1rem 2.5%;

	position: relative;

	border-radius: 0.5rem;

	box-shadow: 0.3rem 0.3rem 0.3rem #dedede;

	margin-top: 2rem;

}

.good_bt{

    width: 40%;

    position: absolute;

    top: -1rem;

}

.good_koin{

color: #FFFFFF;

width: 100%;

}

.zx_gunosun{

	margin-top: 2rem;

}

.da_honus{

	width:100%;

	

}

.zysz_list ul{

	display: flex;

	margin-top: 1rem;

}

.zysz_list ul li{

	width: 48%;

	background-color: #f2f2f2;

	margin-left: 1.5%;

	padding-bottom: 1rem;

}

.zysz_list ul li h3{

	text-align: center;

	color: #ef4b0e;

	line-height: 2rem;

	

}

.zysz_list ul li p{

	text-align:center;

	line-height: 2rem;

}

.zy_hounfn{

	display: flex;

}

.zy_hounfn div{

	width: 48%;

	color: #FFFFFF;

	text-align: center;

	height: 2rem;

	line-height: 2rem;

	margin-left: 1.5%;

}
.zy_hounfn div a{
color: #FFFFFF;


}

.zy_hounfn div:nth-child(1){

	background-color: #ff8c19;

}

.zy_hounfn div:nth-child(2){

	background-color: #1b1b1b;

}

.bx_boums{

	font-size: 0.9rem;

}

.zxfd_box{

	display: flex;

}

.zxfd_box div{

	height: 3rem;

    line-height: 3rem;

    background: linear-gradient(to bottom right,#ff8c05, #ff3412);

    font-size: 1.3rem;

    color: #FFFFFF;

    letter-spacing: 0.25rem;

    border-radius: 2rem;

    box-shadow: 0.1rem 0.1rem 0.1rem #df6581;

    width: 40%;

    margin-left:10%;

    text-align: center;

    margin:0 auto;

	margin-top: 1rem;

}
.zxfd_box div a{
    color: #FFFFFF;

}
.zf_xidn{

	width: 95%;

	margin: 1rem auto;

}

.tusoid_box ul{

	display: flex;

}

.tusoid_box ul li{

	overflow: hidden;

	width: 49%;

	color: #EF4B0E;

	box-shadow: 0.3rem 0.3rem 0.3rem #d7d4d4;

	padding: 1rem 5%;

}

.tusoid_box ul li img{

	width:2.5rem;

	height:2.5rem;

	float: left;

}

.tusoid_box ul li div{

	padding-left: 5%;

	font-weight: bold;

	float: left;



}

.hd_good{

	display: flex;

	width: 95%;

	margin-left: 2.5%;

	color: #EF4B0E;

	box-shadow: 0.3rem 0.3rem 0.3rem #d7d4d4;

	padding: 1rem 2.5%;

}

.hd_good img{

	width:2.5rem;

	height:2.5rem;

	float: left;

	}

	.hd_good div{

		font-size: 1.5rem;

		padding-left:2.5%;

		font-weight: bold;

		line-height: 2.5rem;

	}

	.xyhj_list{

		width: 95%;

		margin: 0 auto;

	}

	.hqxf {

	    padding: 1rem 3%;

	}

	.form_box {

	    background-color: #ffffff;

	    padding: 1rem 0 0 0;

	    border-radius: 0.3rem;

	    border: 0.1rem solid #f53c18;

	}

	.form_name {

	    text-align: center;

	    font-size: 1.5rem;

	    font-weight: 800;

	    padding-bottom: 1.5rem;

	    letter-spacing: 0.1rem;

	    color: #333333;

	}

	.form_name p {

	    line-height: 2rem;

	}

	.form_name span {

	    color: #f53c18;

	    font-weight: bold;

	}

	.form_name p:nth-child(2) {

	    font-size: 1rem;

	    font-weight: 400;

	}

	.form_list_1 {

	    overflow: hidden;

	    padding-bottom: 1.8rem;

	}

	.form_list_1 span {

	    display: block;

	    float: left;

	    width: 20%;

	    font-size: 1.3rem;

	    padding-left: 5%;

	    line-height: 2.5rem;

	    opacity: 0.7;

	    font-weight: bold;

	}

	.form_list_1 input {

	    width: 75%;

	    font-size: 1.2rem;

	    border: none;

	    line-height: 3rem;

	    background-color: #eeeeee;

	    border-radius: 0.5rem;

	    padding-left: 1rem;

	    height: 3rem;

	}

	.jxxdf_ys {

	    text-align: center;

	    color: #848484;

	}

	.form_list_btn {

	    padding: 1rem 3% 0;

	}

	

	.form_list_btn button {

	    width: 100%;

	    line-height: 3rem;

	    border: none;

	    color: #fff;

	    background-color: #f53c18;

	    font-size: 1.5rem;

	    border-radius: 0.5rem;

	}